Subject: YTSEJAM digest 270
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
 (email_address_removed.ac.uk)
Re:  YTSEJAM digest 268 (email_address_removed (Ken Higginson))
Re: Symbol ("Paul W. Cashman" <email_address_removed>)
Re: DT Sign (email_address_removed (Steve Mansfield))
Re: Symbol (email_address_removed (Steve Mansfield))
Re: non-dream theater stuff (email_address_removed (Donald Davis))
Bands in DT I&W thanks (email_address_removed (Pat Daugherty))
Petrucci Shank (DARE TO BE STUPID <email_address_removed>)
re: FAQ (email_address_removed (Stacie Rosenzweig))
FAQ List ("backof michael ( bs ifsm)" <email_address_removed>)
Re:  YTSEJAM digest 268 (Michael Bahr <email_address_removed>)
Re: your mail (Michael Bahr <email_address_removed>)
Re: faq (Michael Bahr <email_address_removed>)
Re: El Paso boot? (Michael Bahr <email_address_removed>)
thanks! (hartman larry <email_address_removed>)
Pull Me Under (Live) (Rohit Keswani <email_address_removed>)
Re: Bands in DT I&W thanks (William T Bajzek <[email-masked]>)
Re: Petrucci Shank (William T Bajzek <[email-masked]>)
Admin stuff ("Michael E. Patrick" <email_address_removed>)
Re: Petrucci Shank (email_address_removed)
Re: Just born (WE WERE JUST HAVING FUN <email_address_removed>)
Re: YTSEJAM digest 268 (William T Bajzek <[email-masked]>)
Re: faq (William T Bajzek <[email-masked]>)
Re: Petrucci Shank (BERTAPELLE  ADAM RAYE <email_address_removed>)
Little more on the lyrics of Eve (email_address_removed)
TTT translation & samples (BERTAPELLE  ADAM RAYE <email_address_removed>)
Re: Just born (DEAN'S CUP COMMITTEE REPRESENTATIVE <email_address_removed>)
Re: Pull Me Under (Live) (Michael Bahr <email_address_removed>)
Re: Petrucci Shank (STUDENT GOVERNMENT ASSOCIATION PRESIDENT - BAH HUMBUG <email_address_removed>)
Re: Petrucci Shank (DEAN'S CUP COMMITTEE REPRESENTATIVE <email_address_removed>)
Re: Petrucci Shank (STUDENT GOVERNMENT ASSOCIATION PRESIDENT - BAH HUMBUG <email_address_removed>)
demos (Steve Kaye <email_address_removed>)
Re: thanks! (Michael Bahr <email_address_removed>)
re: FAQ (Michael Bahr <email_address_removed>)
Re: your mail (email_address_removed (Steve Mansfield))
Re: Petrucci Shank (email_address_removed (Steve Mansfield))
Re: TTT translation & samples (email_address_removed (Steve Mansfield))

----------------------------------------------------------------------

Date: Mon, 13 Dec 93 09:11:27 GMT
From: email_address_removed.ac.uk
Subject: 

Hi,

   The FAQ said it didn't know what a Bombay Vindaloo was.  It's a type
of Indian curry (very popular in the UK after a few drinks...), which is
very hot & spicy.

    Liked the FAQ, by the way.  Well done.

    Paul May, University of Bristol, UK

------------------------------

Date: Mon, 13 Dec 93 02:32:46 MST
From: email_address_removed (Ken Higginson)
Subject: Re:  YTSEJAM digest 268

What's the double riff in "Pulle Me Under" & "Take The Time?"

------------------------------

Date: Mon, 13 Dec 1993 02:15:54 -0800 (PST)
From: "Paul W. Cashman" <email_address_removed>
Subject: Re: Symbol

> I'm new to this line and i'd like to ask, please don't think i'm an idiot 
> because i don't know, but what is Majesty?  Is it the album before Images and
> Words'?  Please someone fill me in.

Majesty was the original name for Dream Theater.  They released a few
demos, etc., under that name before someone found out that the name
was already in use (and had been used before them) by a different
band....So they adopted Dream Theater, which is the actual name of a
theater somewhere (I think in the Northwest).   Also, if you don't
have the album yet, "ytsejam" is the name of an instrumental (and 
a damn good one) from DT's first album, WHEN DREAM AND DAY UNITE.

>What is a FAQ?

FAQ stands for Frequently Asked Questions.  A list of FAQs is known on
the Internet now as simply a FAQ.  Very handy to have around.  There's
even a newsgroup devoted entirely to posting FAQs of all types.
(I think it's alt.answers.)

BTW, don't feel too bad about not knowning about Majesty/Ytsejam.  I
didn't either when I wrote a letter to DT, and looking back at what I
wrote, I feel really stupid...  :)

-- 
Paul W. Cashman          | Before the leaves have fallen
email_address_removed           | Before we lock the doors
Dream Theater  ------->  | There must be the third and last dance
"Metropolis Pt 1"        | ...This one will last forever...

------------------------------

Date: Mon, 13 Dec 1993 06:33:33 -0500 (EST)
From: email_address_removed (Steve Mansfield)
Subject: Re: DT Sign

> > >Anybody out there knows what the DT sign is all about? I'm talking
> > >about the scripture thing appearing on the bed on the
> > >I&W cover 
> > 
> > 
> > Someone explained this earlier...
> > One thing more that should go into the FAQ, likely.
> > 
> > It had something to do with a symbol for some royal house,
> > or some such, if I recalll right.
> > 
> i thougth it was just all the leters in "MAJESTY" put on top of each other.
> the overlapping of the letters makes the symbols. that's what someone told me.

Just to put this "letters on top of each other" thing to rest, they've
been using the symbol since before they were Dream Theater.  The above is
the closest to correct I've heard so far other than my own post from
before.  It's a seal that was used by Mary, Queen of Scots way back
when...  What *that* stood for, I'd have to research.

Steve Mansfield  | Once you're touched you stand alone to face the bitter fight
email_address_removed | Once I reached for love but now I reach for life.
Dream Theater - Learning to Live

------------------------------

Date: Mon, 13 Dec 1993 06:54:23 -0500 (EST)
From: email_address_removed (Steve Mansfield)
Subject: Re: Symbol

> There was an interview that was posted here a few months ago with  
> Mike Portnoy where he explained that the Symbol is the letters from  
> Majesty. 
> 
> So, thats the botttom line. Let's move on to something else. :)

Sigh, let me try this one more time, quoting the "Mike Portnoy"
interview:

PM:   Ok, a couple of more detailed questions now, from some
     of the  hardcore fans  on the  net.   A question  which
     seems to be asked a lot is what does the logo mean, the
     symbol that appears on the cover of both albums?

Mike: (points to tattoo on left shoulder)  This one?

PM:  Yeah, that's the one.  Is there a story there?

Mike:   Yeah, there's  a story.   Basically,  we used  to be
     called Majesty years ago, and it's an M, a variation of
     an M for Majesty.  When we signed for Mechanic and were
     working on the album, we were still called Majesty, and
     we were  putting  together  the  album  cover  artwork.
     There was  this idea of the guy getting branded, and we
     wanted a  symbol that  would represent  the band.    So
     actually, Charlie,  our old  singer, found this symbol,
     it's a  variation of  Mary Queen of Scots, or something
     like  that,  a  symbol  that  she  had,  I  don't  even
     remember, it's  been so long.  But basically it's an M,
     for Majesty...or if you like, it's an M for Meaningless
     (laughs).
          We had the artwork done for When Dream & Day Unite
     with this  symbol and  everything,  and  afterwards  we
     found out we had to change the name.  But the cover was
     already done  and we decided to keep the symbol anyway,
     just as a reference to Majesty.

Steve Mansfield  | Once you're touched you stand alone to face the bitter fight
email_address_removed | Once I reached for love but now I reach for life.
Dream Theater - Learning to Live

------------------------------

Date: Mon, 13 Dec 1993 08:09:01 -0600 (CST)
From: email_address_removed (Donald Davis)
Subject: Re: non-dream theater stuff

Founder and Head, The YYZ Concern
> 
> to whomever insulted email_address_removed:
> 
> you must be the only one with <75 iq if you have to pay for each message, and
> didn't set your ytsejam to digest format....

Lerxst:

How can I set *my* ytsejam to digest format?  Share the secret!  

-- 
Donald Carter Davis (email_address_removed)  Musician/Author/Scientist/Thinker/Hedonist
******************************************************************************
You don't get something for nothing	              	Wisconsin Badgers
You can't have freedom for free			       1993 Big Ten Champs
You won't get wise with the sleep still in your eyes    Rose Bowl Bound!!!
No matter what your dreams might be...
-- Neil Peart "Something for Nothing"		        The Pack is Back!!
******************************************************************************
Wanna be in a band?  Email email_address_removed for details!

------------------------------

Date: Mon, 13 Dec 93 09:40 EST
From: email_address_removed (Pat Daugherty)
Subject: Bands in DT I&W thanks

I noticed that bands like Winger and Pantera are thanked by DT in the 
liner notes of I&W. Anybody know the story about this?

--Pat Daugherty
email_address_removed

------------------------------

Date: Mon, 13 Dec 1993 11:32:11 -0500 (EST)
From: DARE TO BE STUPID <email_address_removed>
Subject: Petrucci Shank

I just noticed that at 0:28 on Pull Me Under 
John Petruccu shanks a note!! Listen closely. its hilarious that
they let that go! No offense, Petrucci is a god, but it was funny.

Tim

------------------------------

Date: Mon, 13 Dec 1993 11:00:19 +22310502 (CST)
From: email_address_removed (Stacie Rosenzweig)
Subject: re: FAQ

Thanks for the FAQ list.  I have one more question that I need an answer to
-- how old are the band members? (You cited the age difference as a primary
factor in DT's decision to release Dominici)  When are their birthdays? (OK,
so that was two questions...)

-stacie

------------------------------

Date: Mon, 13 Dec 1993 12:07:41 -0500 (EST)
From: "backof michael ( bs ifsm)" <email_address_removed>
Subject: FAQ List

	I'd just like to congradulate those who contributed to the list,
it is most helpful to us newcomers who missed the earlier digests.  On to
other things, I saw on a mailing list the DT ROIO "Classic Live", I don't
have a set list or anything because it could be a mistitle of a known ROIO.
I'll see if I can find that list.  To all of those who wrote to me about
the ROIOs, thank you for your input, I've decided which one to purchase.  

					Bradbury

You draw the bottom line
with a dollar sign! - DT

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

------------------------------

Date: Mon, 13 Dec 93 12:23:22 MST
From: Michael Bahr <email_address_removed>
Subject: Re:  YTSEJAM digest 268

> 
> What's the double riff in "Pulle Me Under" & "Take The Time?"
> 
> 

	The "this world is spinning around me, this world is spinning
without me" riff is repeated in the middle of the Take The Time
instrumental section. Listen to TTT and pay attention to the instrumental,
and you will no doubt hear the lick "this world is... spinning around
me... " It was as easy, if not easier, to spot than the double riff
between Wait for Sleep and LTL.

Mike/email_address_removed

------------------------------

Date: Mon, 13 Dec 93 12:24:34 MST
From: Michael Bahr <email_address_removed>
Subject: Re: your mail

> 
> Hi,
> 
>    The FAQ said it didn't know what a Bombay Vindaloo was.  It's a type
> of Indian curry (very popular in the UK after a few drinks...), which is
> very hot & spicy.

	THANK YOU! hehe I knew my alcoholic drink idea was on the right
track.. it's an indian curry eh? Well Paul, what's your mail address so I
can credit yuou in the FAQ?

>     Liked the FAQ, by the way.  Well done.

	Many thanks!

- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -
Mike/email_address_removed/Snow Dog of Prismatic Force Designs/sydest.com
Likely or not, it's a dream that we keep, and at odds with our senses we'll
climb. But if faith is the answer, we've already reached it, and if spirit's
a sign, then it's only a matter of time... -Dream Theater
- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -

------------------------------

Date: Mon, 13 Dec 93 12:30:58 MST
From: Michael Bahr <email_address_removed>
Subject: Re: faq

> Also:  You say that James will be the first singer to have somgwriting credits.
> What About Dominici on Status Seeker and Afterlife?  Or do you mean music
> and not just lyrics?

	Well, based on the interviews we got, the whole WDADU album was
written by the time Charlie joined them, and he just changed a few
things... so I noted it mostly because while he worked on some lyrics, he
was not a part of the song writing process. I think I'll clear this up in
the FAQ, thanks for mentioning it. :)

	Anyone know anything more about DT's next album? I know they will
still be doing shows until at least 2/1/94. Although Portnoy did say they
had begun the recording of the new one. I guess they're taking a break.

- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -
Mike/email_address_removed/Snow Dog of Prismatic Force Designs/sydest.com
"Wave after wave, will flow with the tide, and bury the world as it does
Tide after tide will flow and recede leaving life to go on as it was" -Rush
"You'll find all you need in your mind if you take the time" -Dream Theater
- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -

------------------------------

Date: Mon, 13 Dec 93 12:32:37 MST
From: Michael Bahr <email_address_removed>
Subject: Re: El Paso boot?

> 
> Question:  I saw, in the FAQ, a mention of a recording done from a show in
> El Paso, TX.  Is this from this past tour, when they played Wet & Wild Water-
> world (I-10, Anthony Exit Zerooooooo!:) in Anthony, NM?  And does anyone have
> a copy of it?  I'm interested in a copy, since I made a huge effort (changing
> plane reservations, getting a ride, etc) so that I could see them in Houston,
> only to find out the day after I paid that they were playing at home!!!

	Well folks? Which one of you was it that mailed me with the info
on that show? Same guy who mailed me the info on the "Runes" bootleg, and
the Ogden, Sacto, and Tempe shows. Perhaps one of you can help this guy.

- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -
Mike/email_address_removed/Snow Dog of Prismatic Force Designs/sydest.com
Likely or not, it's a dream that we keep, and at odds with our senses we'll
climb. But if faith is the answer, we've already reached it, and if spirit's
a sign, then it's only a matter of time... -Dream Theater
- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -

------------------------------

Date: Mon, 13 Dec 1993 14:39:16 -0500 (EST)
From: hartman larry <email_address_removed>
Subject: thanks!

Thanks for the FAQ guys!  It's great!  There is so much cool stuff in there!
My favorite part was that James's 1st name is Kevin and they got him to use
James!  That would have been really funny - Kevin, Kevin, John, John, and Mike!

Did he go by James or Kevin before DT?

Also, I saw in one discog (not the one in the FAQ) that there is a 3rd version
of Live at the Marquee.  This one said it was from Korea and that it was 
just like the German version (I think) except that it had a "hidden" 7th track
consisting of Take the Time/Instrumental/Learing to Live which was about 
20 minutes long.  Has anyone else heard of this or better yet have a copy of
this Korean version?  I think I saw it on a discog that was on cs.uwp.edu.
Why wasn't it on the DTFAQ?

I also saw that they are supposedly putting ACOS and ...Forever on the new
album.  I hope its gonna be a long album cause those to take up close to 
30 minutes already!  It would be cool if they used ...Forever with the big
guitar solo at the end.  On the live in tokyo video they should have labeled
that part "The John Pettruci Show!".

Jason Hartman
"I am the Killing Hand!"

------------------------------

Date: Mon, 13 Dec 1993 16:01:24 -0500 (EST)
From: Rohit Keswani <email_address_removed>
Subject: Pull Me Under (Live)

Although this may have already been mentioned, according to last week's
Billboard magazine, the live version of "Pull Me Under" (UK) has now
officially been released as a single. So, I was just wondering, has anyone
heard it on the radio yet? (I'm sure some people own the live CD it may have
come from....but it should be on some of the rock stations now).

------------------------------

Date: Mon, 13 Dec 1993 17:30:25 -0500 (EST)
From: William T Bajzek <[email-masked]>
Subject: Re: Bands in DT I&W thanks

Pantera is one of Portnoys favorite bands, especially the drummer,
Vinnie Paul Abbott (This should go in the FAQ)

Bill Bajzek           
email_address_removed      
email_address_removed   
email_address_removed       

finger email_address_removed for more information

------------------------------

Date: Mon, 13 Dec 1993 17:33:42 -0500 (EST)
From: William T Bajzek <[email-masked]>
Subject: Re: Petrucci Shank

album or live?

Bill Bajzek           
email_address_removed      
email_address_removed   
email_address_removed       

finger email_address_removed for more information

------------------------------

Date: 13 Dec 93 17:56:13 EST
From: "Michael E. Patrick" <email_address_removed>
Subject: Admin stuff

First of all, Mr. Siverman, just because you get the digest, doesn't mean 
the volume is really that much less.  Posts that have nothing to do with DT 
don't belong on the list.

I don't like to take care of administrative stuff here, but I don't think 
Mr. Hough got my last message to him:

Please change my address to:  email_address_removed

Thanks

Mike

------------------------------

Date: Mon, 13 Dec 93 19:35:36 EST
From: email_address_removed
Subject: Re: Petrucci Shank

>I just noticed that at 0:28 on Pull Me Under 
>John Petruccu shanks a note!! Listen closely. its hilarious that
>they let that go! No offense, Petrucci is a god, but it was 
>funny.

Huh?  I don't hear anything wrong.....

------------------------------

Date: Mon, 13 Dec 1993 15:00:56 -0500 (EST)
From: WE WERE JUST HAVING FUN <email_address_removed>
Subject: Re: Just born

Gary can you send me you vax account I don't have it.
steve

------------------------------

Date: Mon, 13 Dec 1993 22:19:17 -0500 (EST)
From: William T Bajzek <[email-masked]>
Subject: Re: YTSEJAM digest 268

before or after "Watch the sparrow falling...", or after the guitar
break after "Watch the sparrow falling..."?

Bill Bajzek           
email_address_removed      
email_address_removed   
email_address_removed       

finger email_address_removed for more information

------------------------------

Date: Mon, 13 Dec 1993 17:19:20 -0500 (EST)
From: William T Bajzek <[email-masked]>
Subject: Re: faq

Excerpts from mail: 12-Dec-93 Re: faq by Michael [email-masked] 
> 
>         Yes. Pull Me Under and Take The Time share a main riff, and Wait
> 

Which riff?

Bill Bajzek           
email_address_removed      
email_address_removed   
email_address_removed       

finger email_address_removed for more information

------------------------------

Date: Mon, 13 Dec 1993 23:35:48 -0700 (MST)
From: BERTAPELLE  ADAM RAYE <email_address_removed>
Subject: Re: Petrucci Shank

If you hear a flaw in Petrucci's "Pull Me Under" intro, you don't
have a very keen ear for harmony.  Yes, at 0:28 he does play a
different note, but I'm sure not on accident.  It sounds sublime to
me!
		-Adam Bertapelle

------------------------------

Date: Tue, 14 Dec 1993 01:41:49 -0500
From: email_address_removed
Subject: Little more on the lyrics of Eve

Though i had mentioned it before, I see it didn't make it
to the FAQ. I suppose it's ok, considering I don't have
the title of what I am referencing, anyways.

The "House of Gold" "Tower of Ivory" section is making
reference to an old prayer to St. Mary (let me guess, Kevin
found this one), though it is not taken directly from it.
I'll see if I can find it or at least it's title over
break

------------------------------

Date: Mon, 13 Dec 1993 23:49:46 -0700 (MST)
From: BERTAPELLE  ADAM RAYE <email_address_removed>
Subject: TTT translation & samples

The Italian dialect can be found written out on the video.  It
translates to "Now that I've lost my vision, I see better."  Notice
how this line immediately follows "I can see much clearer now, I'm
blind."  Hmmm.

Also, I believe I know the source of the samples at the beginning of
"Take the Time."  HOLD IT NOW comes from the Beastie Boys' "Licensed
to Ill" album.  I'm not sure about WAIT A MINUTE, but COME ON sounds
a lot like Chuck D from Public Enemy, possibly from "Bring the
Noize?"  Would anybody like to back me up on this?

	-Adam Bertapelle
	"Balls and Chunk is where it's at." - Mike Portnoy

------------------------------

Date: Tue, 14 Dec 1993 0:10:15 -0500 (EST)
From: DEAN'S CUP COMMITTEE REPRESENTATIVE <email_address_removed>
Subject: Re: Just born

Steve, my vax acct is email_address_removed 
I also sent it to your personal acct but I don't think it worked.
later, Gary

------------------------------

Date: Tue, 14 Dec 93 0:24:04 MST
From: Michael Bahr <email_address_removed>
Subject: Re: Pull Me Under (Live)

> 
> Although this may have already been mentioned, according to last week's
> Billboard magazine, the live version of "Pull Me Under" (UK) has now
> officially been released as a single. So, I was just wondering, has anyone
> heard it on the radio yet? (I'm sure some people own the live CD it may have
> come from....but it should be on some of the rock stations now).
> 

	Yeah, two local stations (100.3 KZRX Z Rock and 97.9 98-KUPD) have
been playing the live PMU... no comments about it though... and of course
since it has Surrounded as the B-side, no reason to buy either. :)
Mike/email_address_removed

------------------------------

Date: Mon, 13 Dec 1993 23:17:20 -0500 (EST)
From: STUDENT GOVERNMENT ASSOCIATION PRESIDENT - BAH HUMBUG <email_address_removed>
Subject: Re: Petrucci Shank

------------------------------

Date: Mon, 13 Dec 1993 23:17:47 -0500 (EST)
From: DEAN'S CUP COMMITTEE REPRESENTATIVE <email_address_removed>
Subject: Re: Petrucci Shank

live on the cd single for surrounded from the show live at the marquee.

------------------------------

Date: Mon, 13 Dec 1993 23:17:35 -0500 (EST)
From: STUDENT GOVERNMENT ASSOCIATION PRESIDENT - BAH HUMBUG <email_address_removed>
Subject: Re: Petrucci Shank

It is off the 
Live at the Marquee Disc

------------------------------

Date: Tue, 14 Dec 1993 00:11:06 -0500 (EST)
From: Steve Kaye <email_address_removed>
Subject: demos

in the discography, there are demos listed from 1986-1988, and then the "demos
without a home."  What does this mean?  I have a tape that has, from this 
list, Metropolis part I:The Miracle and the Sleeper(instrumental), Don't Look
Past me (I'm not sure who's singing; I think it's Dominici?), (To Live) 
Forever, and O Holy Night, plus a cover of Bon Jovi's Wanted Dead or Alive,
Two different versions of Mission Impossible, and instrumentals of Afterlife 
and Change Of Seasons.
Does anyone know what these are from?

Steve 

------------------------------

Date: Tue, 14 Dec 93 0:36:24 MST
From: Michael Bahr <email_address_removed>
Subject: Re: thanks!

> 
> Thanks for the FAQ guys!  It's great!  There is so much cool stuff in there!
> My favorite part was that James's 1st name is Kevin and they got him to use
> James!  That would have been really funny - Kevin, Kevin, John, John, and Mike!
> 
> Did he go by James or Kevin before DT?

	Thanks for the good words! Yeah that Kevin thing I read in one of
the Portnoy interviews (all 400k of them) was a blast... thought a lot of
people would like to know it... Anyone know of any interviews with Winter
Rose? They would have him listed as either Kevin LaBrie or James. For that
matter, is WR anything like DT and where can we find their stuff! :)

> Also, I saw in one discog (not the one in the FAQ) that there is a 3rd version
> of Live at the Marquee.  This one said it was from Korea and that it was 
> just like the German version (I think) except that it had a "hidden" 7th track
> consisting of Take the Time/Instrumental/Learing to Live which was about 
> 20 minutes long.  Has anyone else heard of this or better yet have a copy of
> this Korean version?  I think I saw it on a discog that was on cs.uwp.edu.
> Why wasn't it on the DTFAQ?

	Here's the dig on that. I had that info submitted to me for the
old discog by email_address_removed, and that account  is now dead.
I found that out because I could not find a copy of the Korean LATM, and
when I could not even contact Xnutt, I just said "hell with it, I won't
take the lick for erroneous info". If any of you see it and can prove me
wrong, I beg of you to mail me on it. Thus, I had removed it from the FAQ
when I was transferring the discog over.

> I also saw that they are supposedly putting ACOS and ...Forever on the new
> album.  I hope its gonna be a long album cause those to take up close to 
> 30 minutes already!  It would be cool if they used ...Forever with the big
> guitar solo at the end.  On the live in tokyo video they should have labeled
> that part "The John Pettruci Show!".

	Hehe I know it. According to Portnoy in one of the interviews,
Images was supposed to contain ACOS, then when it didn't, LATM was
supposed to be titled ACOS originally and include it and maybe three other
tracks. Finally, Portnoy said inthe most recent interview (12/3/93!!) that
it was planned to show up on their next release. I think, however, the new
release will feature the normal (~5:30) version of (To Live) Forever. It's
about that length on its demo (as submitted) and on three bootlegs. :)

	Thanks a LOT for all the feedback , to you and everyone else...
keep it coming, the more we hear (and the more interviews we get ssent to
us) the more complete the FAQ gets, and by the law of averages, the more
you wind up learning (from others input) about DT... :)

- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -
Mike/email_address_removed/Snow Dog of Prismatic Force Designs/sydest.com
Likely or not, it's a dream that we keep, and at odds with our senses we'll
climb. But if faith is the answer, we've already reached it, and if spirit's
a sign, then it's only a matter of time... -Dream Theater
- + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + - + -

------------------------------

Date: Tue, 14 Dec 93 0:37:17 MST
From: Michael Bahr <email_address_removed>
Subject: re: FAQ

> 
> Thanks for the FAQ list.  I have one more question that I need an answer to
> -- how old are the band members? (You cited the age difference as a primary
> factor in DT's decision to release Dominici)  When are their birthdays? (OK,
> so that was two questions...)
> 
> -stacie
> 

	We FAQsters don't know. Does anyone else on the list? WE do know
that Dominici is now 40.

Mike/email_address_removed

------------------------------

Date: Tue, 14 Dec 1993 06:10:57 -0500 (EST)
From: email_address_removed (Steve Mansfield)
Subject: Re: your mail

> > Hi,
> > 
> >    The FAQ said it didn't know what a Bombay Vindaloo was.  It's a type
> > of Indian curry (very popular in the UK after a few drinks...), which is
> > very hot & spicy.
> 
> 	THANK YOU! hehe I knew my alcoholic drink idea was on the right
> track.. it's an indian curry eh? Well Paul, what's your mail address so I
> can credit yuou in the FAQ?
> 
> >     Liked the FAQ, by the way.  Well done.
> 
> 	Many thanks!

As a note, our local Indian restaurant, in their curry dishes, call it
Vindalo, not Vindaloo.  Does anyone know enough about Indian
languange/food to know if maybe there's a dialectual difference or if
maybe the band just got creative?  8-)  Lamb Vindalo is quite a tasy
dish, I must add.  I'll have to ask them if they know anything about the
Bombay Vindalo dish.  B-)

Steve Mansfield  | Once you're touched you stand alone to face the bitter fight
email_address_removed | Once I reached for love but now I reach for life.
Dream Theater - Learning to Live

------------------------------

Date: Tue, 14 Dec 1993 06:42:57 -0500 (EST)
From: email_address_removed (Steve Mansfield)
Subject: Re: Petrucci Shank

> >I just noticed that at 0:28 on Pull Me Under 
> >John Petruccu shanks a note!! Listen closely. its hilarious that
> >they let that go! No offense, Petrucci is a god, but it was 
> >funny.
> 
> Huh?  I don't hear anything wrong.....

I just listened as well to see what the deal was.  I think the original
poster is smoking the good stuff, and he's not sharing.  The point in
question is where Kevin's keyboards are being fadeed in a bit as well.   I
wonder if maybe he heard a keyboard note, and mistook it for John.

Steve Mansfield  | Once you're touched you stand alone to face the bitter fight
email_address_removed | Once I reached for love but now I reach for life.
Dream Theater - Learning to Live

------------------------------

Date: Tue, 14 Dec 1993 06:57:30 -0500 (EST)
From: email_address_removed (Steve Mansfield)
Subject: Re: TTT translation & samples

> Also, I believe I know the source of the samples at the beginning of
> "Take the Time."  HOLD IT NOW comes from the Beastie Boys' "Licensed
> to Ill" album.  I'm not sure about WAIT A MINUTE, but COME ON sounds
> a lot like Chuck D from Public Enemy, possibly from "Bring the
> Noize?"  Would anybody like to back me up on this?

You are indeed correct on these.  "wait a minute" is Frank Zappa - Dacin'
Fool.  "Wait a minute.  I've got it.  You're an Italian."

Steve Mansfield  | Once you're touched you stand alone to face the bitter fight
email_address_removed | Once I reached for love but now I reach for life.
Dream Theater - Learning to Live

------------------------------
End of Digest
************************